.menu30 {
	text-align: center;
	font-size: 14px;
	padding: 10px 0;
	display: block;
	margin-left: -4px;
	margin-right: -4px;
	margin-bottom: 2px;
}
.jumbotron {
	margin-top: -19px !important;
	background:url(../images/background.jpg);
}
.bodycontents {
	margin: 0 15px;
}
.greeting {
	position: absolute;
	top: 219px;
	left: 187px;
	width: 732px;
	font-size: 17px;
	line-height: 160%;
}
.jumbotron3 {
  padding: 30px 0;
  margin-bottom: 30px;
  color: inherit;
  background-color: #b5e0fa;
}
.jumbotron4 {
  padding: 10px 0;
  margin-bottom: 30px;
  color: inherit;
  background-color: #3355aa;
}
h3.partner {
	color:#ffffff;
	text-align: center;
}
.vendorlogo {
	text-align: center;
	padding: 10px 0;
}
.vendorlogo img {
	display: block;
	margin-left: auto;
	margin-right: auto
}
